Frage von CocoMiu, 41

AB welcher IOS version kann man sich younow herunterladen... ich habe IOS 7.1?

Expertenantwort
von Applwind, Community-Experte für Handy, 32

Hallo,

You Now erfordert iOS 8.0!

Du kannst es versuchen trotzdem zu installieren und vielleicht bekommst du die letzte angepasste Version für dein iPhone.

LG

Antwort
von Vizio, 22

Willst du Katja zugucken?:-D

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten